From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 28 Feb 2023 18:03:13 +0100
Subject: Do not use temp dir and auto-update for starkiller

Change the default parameters: we don't want to use auto-update or
temporary dir for starkiller

Forwarded: not-needed
---
 empire/server/config.yaml | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

diff --git a/empire/server/config.yaml b/empire/server/config.yaml
index 2eb60c0..4354bd5 100644
--- a/empire/server/config.yaml
+++ b/empire/server/config.yaml
@@ -45,12 +45,10 @@ database:
 starkiller:
   enabled: true
   repo: https://github.com/BC-SECURITY/Starkiller.git
-  directory: empire/server/api/v2/starkiller
-  # Can be a branch, tag, or commit hash
   ref: v2.8.2
-  auto_update: true
+  auto_update: false
 submodules:
-  auto_update: true
+  auto_update: false
 plugins:
   # Auto-load plugin with defined settings
   csharpserver:
